### Method

# Gio DBusInterfaceSkeleton get_object_path

since: 2.30

#### Declaration [src]

    const gchar*
    g_dbus_interface_skeleton_get_object_path (
      GDBusInterfaceSkeleton* interface_
    )

#### Description [src]

Gets the object path that `interface_` is exported on, if any.

Available since: 2.30

#### Return value

Type: `const gchar*`

A string owned by `interface_` or `NULL` if `interface_` is not exported anywhere. Do not free, the string belongs to `interface_`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.